@media screen,projection,tv,handheld {

  /* Hide panoramas */
  #content p.panorama {
    display: none; /* hidden until medium/large CSS */
  }

  /* Footer customisations */
  #fat-footer .section {
    width: 100%; /* In CUE this is small (12em), as if it's supposed to wrap. But it doesn't. */
  }

  /* Definition list table-ified - adjusted widths */
  #content dl.table dt, #content div.dl.table div.dt {
    width: 100%;
  }
  #content dl.table dd, #content div.dl.table div.dd {
    width: 100%;
    border-top-width: 0;
  }
  #content dl.table dt, #content div.dl.table div.dt {
    padding: .5em 0 .2em 0;
  }
  #content dl.table dd, #content div.dl.table div.dd {
    padding: .2em 0 .5em 0;
  }





}
